﻿@import url(bootstrap.min.css);
@import url(font-awesome.min.css);

@font-face {
    font-family: 'titilliumtext25l1_wt';
    src: url("../../content/fonts/titilliumtextxtralight-webfont.eot");
    src: url("../../content/fonts/titilliumtextxtralight-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titilliumtextxtralight-webfont.woff") format("woff"), url("../../content/fonts/titilliumtextxtralight-webfont.ttf") format("truetype"), url("../../content/fonts/titilliumtextxtralight-webfont.svg#titilliumtext25l1_wt") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumlight';
    src: url("../../content/fonts/titillium-light-webfont.eot");
    src: url("../../content/fonts/titillium-light-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-light-webfont.woff") format("woff"), url("../../content/fonts/titillium-light-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-light-webfont.svg#titilliumlight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumregular';
    src: url("../../content/fonts/titillium-regular-webfont.eot");
    src: url("../../content/fonts/titillium-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-regular-webfont.woff") format("woff"), url("../../content/fonts/titillium-regular-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-regular-webfont.svg#titilliumregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumbold';
    src: url("../../content/fonts/titillium-semibold-webfont.eot");
    src: url("../../content/fonts/titillium-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-semibold-webfont.woff") format("woff"), url("../../content/fonts/titillium-semibold-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-semibold-webfont.svg#titilliumbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bdbold';
    src: url("../../content/fonts/titillium-bold-webfont.eot");
    src: url("../../content/fonts/titillium-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../content/fonts/titillium-bold-webfont.woff") format("woff"), url("../../content/fonts/titillium-bold-webfont.ttf") format("truetype"), url("../../content/fonts/titillium-bold-webfont.svg#titillium_bdbold") format("svg");
    font-weight: normal;
    font-style: normal;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    color: #7f7f7f;
    font-family: "titilliumregular", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 0 0 370px;
}

a {
    color: white;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    a:hover {
        text-decoration: none !important;
        color: #DA251D;
    }

*:focus {
    outline: 0 !important;
}

.btn {
    text-transform: uppercase;
    text-align: center;
}

    .btn:hover {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

.btn-width {
    height: 40px !important;
    width: 220px;
    text-align: center !important;
}

.btn-default.default {
    border: 1px solid #DA251D;
    color: #DA251D;
    font-family: "titilliumbold", Helvetica, Arial, sans-serif;
    font-size: .9em;
}

    .btn-default.default:hover {
        background: #DA251D;
        color: white;
        border: 1px solid #DA251D;
    }

.btn-warning {
    background: #DA251D;
    border-color: #DA251D;
    text-align: center !important;
}

    .btn-warning:hover {
        background: #9B1411;
        border: 1px solid #9B1411;
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
        color: white;
    }

    .btn-warning.disabled, .btn-warning.disabled.active, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled], .btn-warning[disabled].active, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled]:focus,
    .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning, fieldset[disabled]
    .btn-warning.active, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
        background-color: #777;
        border-color: #777
    }

    .btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open > .dropdown-toggle.btn-warning {
        color: white;
        background-color: #DA251D;
        border-color: #DA251D
    }

.btn-success {
    background: #35B44B;
}

.btn-default {
    background-color: transparent;
}

.btn-select {
    /*background: none !important;*/
}

.btn_print {
    margin-right: 5px;
}

.btn_x {
    background: #cccccc;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font-size: .9em;
    padding: 0px 6px;
}

    .btn_x:hover {
        background: #F2634D;
        border: 1px solid #F2634D;
        color: white;
    }

.mar_5 {
    margin: 5px;
}

.pl_5 {
    padding-left: 5px !important;
}

.pr_5 {
    padding-right: 5px !important;
}

.mar_b10 {
    margin-bottom: 10px;
}

.padd_cero {
    padding: 0 !important;
}

.p_lr {
    padding-left: 0;
    padding-right: 0;
}

.btn-cien {
    width: 100%;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.textright {
    text-align: right;
}

.bg {
    background: aquamarine;
}

.naranjo {
    color: #DA251D;
}

    .naranjo:hover {
        color: #E15526;
    }

#search {
    padding: 4px 7px;
    vertical-align: middle;
}

.ac_results {
    overflow: hidden;
    z-index: 123456;
    margin: 0;
    padding: 0;
    background: white;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 25px;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 25px;
}

    .ac_results ul {
        list-style-position: outside;
        list-style: none;
        background: white;
        margin: 0;
        padding: 5px;
    }

    .ac_results li {
        cursor: pointer;
        display: block;
        overflow: auto;
        margin: 0;
        padding: 0;
        border-top: 1px solid #e1e1e1;
    }

        .ac_results li:first-child {
            border: 0;
        }

.ac_loading {
    background-image: url(../img/loading.gif);
    background-position: 97% center;
    background-repeat: no-repeat;
}

.ac_over {
    color: #ffbb00;
}

    .ac_over a:hover {
        color: #000;
    }

.ac_results li a {
    display: block;
    overflow: auto;
    padding: 10px;
    color: #2c2c2c;
    text-decoration: none;
    font-size: 1.1em;
    line-height: 16px !important;
}

    .ac_results li a img {
        height: auto;
        float: left;
        margin-right: 10px;
        margin-left: -2px !important;
        width: 50px;
    }

    .ac_results li a .title {
        color: #DA251D;
    }

        .ac_results li a .title strong {
            color: #e25300;
        }

        .ac_results li a .title small {
            color: #666;
            font-size: .7em;
            display: block !important;
        }

        .ac_results li a .title .date {
            margin-top: 4px;
        }

    .ac_results li a:hover {
        background: #fafafa;
    }

.navbar-toggle {
    border: 0px solid;
}

.info_scroll div {
    background-color: #e7e7e7;
}

    .info_scroll div i {
        opacity: .5;
    }

.scroll::-webkit-scrollbar {
    width: 6px;
}

.scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background: #eee;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    .scroll::-webkit-scrollbar-track:hover {
        cursor: pointer !important;
    }

.scroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #ccc;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

    .scroll::-webkit-scrollbar-thumb:hover {
        cursor: pointer !important;
    }

.container_wrap {
    background: white;
}

html, body, [canvas=container], [off-canvas] {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

html, body {
    width: 100%;
    height: 100%;
}

[canvas] {
    z-index: 1;
}

[canvas=container] {
    width: 100%;
    height: 100%;
    position: relative;
    background-color: white;
    /* Basic background color, overwrite this in your own css. */
    -webkit-overflow-scrolling: touch;
    /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

    [canvas=container]:before, [canvas=container]:after {
        clear: both;
        content: '';
        display: table;
    }

/**
 * Off-Canavs
 */
[off-canvas] {
    display: none;
    position: fixed;
    overflow: hidden;
    overflow-y: auto;
    background-color: black;
    color: white;
    /* Basic colors, overwrite this in your own css. */
    -webkit-overflow-scrolling: touch;
    /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

[off-canvas*=top] {
    width: 100%;
    height: 255px;
    top: 0;
}

[off-canvas*=right] {
    width: 255px;
    height: 100%;
    top: 0;
    right: 0;
}

[off-canvas*=bottom] {
    width: 100%;
    height: 255px;
    bottom: 0;
}

[off-canvas*=left] {
    width: 255px;
    height: 100%;
    top: 0;
    left: 0;
}

[off-canvas*=reveal] {
    z-index: 0;
}

[off-canvas*=push] {
    z-index: 1;
}

[off-canvas*=overlay] {
    z-index: 9999;
}

[canvas], [off-canvas] {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: -webkit-transform 300ms ease;
    transition: transform 300ms ease;
    -webkit-backface-visibility: hidden;
    /* Prevents flickering but may be removed if your having problems with fixed background images in Chrome. */
}

@media print {
    [canvas] {
        -webkit-transform: translate(0px, 0px) !important;
        -ms-transform: translate(0px, 0px) !important;
        transform: translate(0px, 0px) !important;
    }

    [off-canvas] {
        display: none !important;
    }
}

.menu {
    vertical-align: middle;
    z-index: 123456;
}

    .menu .navbar-toggle {
        padding: 23px 12px;
    }

    .menu .logo {
        padding: 15px 15px 0 0;
    }

    .menu .custom-search-form {
        padding: 25px 0;
    }

        .menu .custom-search-form .form-control {
            background: #7f7f7f;
            border: 1px solid #666666;
            -webkit-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
        }

            .menu .custom-search-form .form-control::-webkit-input-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control::-moz-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control:-ms-input-placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control::placeholder {
                color: #cccccc;
            }

            .menu .custom-search-form .form-control:focus {
                background: white;
                -webkit-transition-property: color, background;
                -webkit-transition-duration: .1s, .2s;
                -webkit-transition-timing-function: linear, ease-in-out;
                -moz-transition-property: color, background;
                -moz-transition-duration: .1s, .2s;
                -moz-transition-timing-function: linear, ease-in-out;
            }

            .menu .custom-search-form .form-control:visited {
                background: cyan !important;
                color: white !important;
            }

    .menu .btn-default {
        background: #DA251D;
        color: white;
        border: 1px solid #DA251D;
    }

    .menu .login {
        text-transform: uppercase;
        text-align: center;
    }

        .menu .login .navbar-nav {
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: -o-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            float: none;
        }

        .menu .login a {
            padding-top: 30px;
            padding-bottom: 30px;
        }

            .menu .login a:focus, .menu .login a:hover, .menu .login a.activo {
                background: #333534 !important;
            }

            .menu .login a.lang {
                border: 1px solid #999999;
                padding: 5px 8px;
                -webkit-border-radius: 5px;
                border-radius: 5px;
                margin-top: 9px;
                margin-right: 10px;
            }

                .menu .login a.lang:hover {
                    background: #DA251D;
                    border: 1px solid #DA251D;
                    color: white;
                }

        .menu .login .open > a:hover,
        .menu .login .open > a:focus {
            background: transparent;
        }

        .menu .login .ingreso {
            background: #333534;
            border: 1px solid #333534;
            font-size: .8em;
            padding: 26px;
            width: 300px;
        }

            .menu .login .ingreso label {
                color: #cccccc;
                text-transform: capitalize;
            }

            .menu .login .ingreso .ext a {
                color: #DA251D;
                padding: 0;
            }

                .menu .login .ingreso .ext a:nth-child(2) {
                    margin-bottom: 15px !important;
                }

            .menu .login .ingreso .pass {
                text-align: center;
                margin: 0 0 20px 0;
            }

                .menu .login .ingreso .pass .ho:hover {
                    background-color: transparent !important;
                }

            .menu .login .ingreso button {
                background: #DA251D;
                border: 1px solid #DA251D;
                padding-right: 30px;
                padding-left: 30px;
                font-family: "titilliumlight", Helvetica, Arial, sans-serif;
            }

                .menu .login .ingreso button:hover {
                    background: #E15526;
                    border: 1px solid #E15526;
                }

    .menu ::after {
        clear: none !important;
    }

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background: #333534 !important;
}

.off_canvas {
    padding: 15px;
}

    .off_canvas h3 {
        margin-bottom: 25px;
    }

    .off_canvas .menu_offcanvas {
        padding: 0;
        width: 100%;
    }

        .off_canvas .menu_offcanvas li {
            list-style: none;
        }

            .off_canvas .menu_offcanvas li a {
                border-bottom: 1px solid #333;
                color: #B3B3B3;
                display: block;
                font-size: 1.3em;
                padding: 8px 0;
            }

#footer {
    background: #141414;
    color: #7f7f7f;
    /*padding: 40px 0 45px 0;*/
    padding: 25px 0 30px 0;
    width: 100%;
}

    #footer .btn {
        color: #cccccc !important;
        border-color: #cccccc !important;
        margin-bottom: 15px;
    }

        #footer .btn:hover {
            color: #333333 !important;
            background: #e6e6e6 !important;
        }

    #footer .pv img {
        -webkit-transition: all .5s;
        transition: all .5s;
    }

        #footer .pv img:hover {
            opacity: .5;
        }

    #footer a {
        color: #7f7f7f;
    }

        #footer a:hover {
            color: #DA251D;
        }

    #footer p {
        font-size: .9em;
        line-height: 15px;
        margin: 0 !important;
    }

        #footer p strong {
            color: #666666;
        }

    #footer .redes {
        margin-top: 15px;
    }

        #footer .redes a {
            background: white;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            color: #0c0c0c;
            font-size: 1.5em;
            height: 34px;
            padding: 8px;
            margin: 4px;
            text-align: center;
            width: 34px;
        }

            #footer .redes a:hover {
                background: #DA251D;
            }

.cuerpo_slide {
    background: url("../images/bg_slide_content.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: cover;
    background-size: cover;
    left: 0;
    padding: 105px 0 15px 0;
    width: 100%;
}

    .cuerpo_slide .bar_news {
        margin: 2px 0 7px 0;
        border: 1px solid #7F7F7F;
        color: white;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        display: inline-block;
        padding: 4px;
        font-family: "titilliumlight", Helvetica, Arial, sans-serif;
        width: 100%;
        font-size: .9em;
    }

        .cuerpo_slide .bar_news .news a {
            color: #999999 !important;
        }

            .cuerpo_slide .bar_news .news a strong {
                font-family: "titilliumregular", Helvetica, Arial, sans-serif;
                color: #e6e6e6;
                margin-right: 4px;
            }

        .cuerpo_slide .bar_news:hover {
            background: #545b7c;
            -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }

            .cuerpo_slide .bar_news:hover a, .cuerpo_slide .bar_news:hover a:hover, .cuerpo_slide .bar_news:hover a:active, .cuerpo_slide .bar_news:hover a:focus, .cuerpo_slide .bar_news:hover a:visited {
                color: white !important;
            }

        .cuerpo_slide .bar_news .vermas {
            text-align: right;
            vertical-align: middle;
        }

            .cuerpo_slide .bar_news .vermas .glyphicon {
                margin-left: 5px;
            }

    .cuerpo_slide .slide {
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    }

        .cuerpo_slide .slide .slide_img {
            padding-left: 0 !important;
        }

        .cuerpo_slide .slide .carousel-control {
            width: 5% !important;
        }

        .cuerpo_slide .slide .slide_pagination {
            padding: 0;
        }

            .cuerpo_slide .slide .slide_pagination .listado {
                list-style-type: none;
                background: rgba(0, 0, 0, 0.1);
                -webkit-border-radius: 4px;
                border-radius: 4px;
                border: 1px solid #DA251D;
                height: 100%;
                min-height: 300px;
                padding: 16px;
                margin-left: 15px;
                overflow-y: auto;
                height: 300px;
                -webkit-overflow-scrolling: auto;
            }

                .cuerpo_slide .slide .slide_pagination .listado li {
                    margin-bottom: 10px;
                    width: 100%;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }

                    .cuerpo_slide .slide .slide_pagination .listado li .activo {
                        color: #DA251D !important;
                    }

.menu_category {
    background: #DA251D;
    border: 0px solid;
    border-bottom: 3px solid #9B1411;
    -webkit-border-radius: 0;
    border-radius: 0;
    left: 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 12345;
}

    .menu_category .nav-category {
        padding-left: 0;
    }

        .menu_category .nav-category .listado-nav {
            width: 100%;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: -o-flex;
            display: -ms-flexbox !important;
            display: flex !important;
            -webkit-justify-content: space-between !important;
            -ms-flex-pack: justify !important;
            justify-content: space-between !important;
        }

        .menu_category .nav-category li {
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            text-align: center;
        }

            .menu_category .nav-category li.active a {
                background: #E15526 !important;
            }

            .menu_category .nav-category li:last-child a {
                border-right: 0px solid red;
            }

            .menu_category .nav-category li a {
                color: white !important;
                padding-top: 20px;
                padding-bottom: 20px;
                border-right: 1px solid #DA251D !important;
                -webkit-transition: none;
                transition: none;
            }

                .menu_category .nav-category li a:hover, .menu_category .nav-category li a:focus, .menu_category .nav-category li a:visited {
                    background-color: #9B1411 !important;
                    border-color: none !important;
                }

                .menu_category .nav-category li a:last-child(3) {
                    border-right: 1px solid red;
                }

                .menu_category .nav-category li a .caret {
                    margin-bottom: 3px;
                    border-top: 7px solid;
                    border-left: 5px solid transparent;
                    border-right: 5px solid transparent;
                }

    .menu_category a:focus {
        background: #E15526 !important;
    }

    .menu_category .dropdown-menu {
        border: 0px solid;
        background: #DA251D !important;
        font-size: .8em;
        width: 99%;
    }

        .menu_category .dropdown-menu li a {
            border: 0px solid !important;
            padding: 8px 15px;
            color: #FFFFFFFF !important;
        }

            .menu_category .dropdown-menu li a:focus, .menu_category .dropdown-menu li a:hover {
                background: #9B1411 !important;
            }

.section {
    margin-bottom: 30px;
    margin-top: 75px;
}

    .section .eventos {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

        .section .eventos .barra_mes {
            padding: 0;
        }

            .section .eventos .barra_mes .mes {
                background: #9D9FA2;
                -webkit-border-radius: 2px;
                border-radius: 2px;
                color: white;
                font-size: 1.1em;
                margin-bottom: 5px;
                padding: 5px 15px;
                text-transform: uppercase;
            }

        .section .eventos .articles {
            padding: 0 10px 10px 10px;
        }

        .section .eventos .caluga {
            padding: 0 5px 5px 5px;
        }

            .section .eventos .caluga .caluga_img {
                background-position: center center !important;
                -webkit-background-size: cover !important;
                background-size: cover !important;
                background-repeat: no-repeat;
                border: 1px solid white;
                display: block;
                margin: 0;
                padding: 100% 0 0 0 !important;
                position: relative;
                -webkit-transition: all .2s;
                transition: all .2s;
            }

                .section .eventos .caluga .caluga_img:hover {
                    cursor: pointer;
                }

                    .section .eventos .caluga .caluga_img:hover .info {
                        min-height: 100px;
                        background: rgba(0, 0, 0, 0.85);
                    }

                .section .eventos .caluga .caluga_img .info {
                    background: rgba(0, 0, 0, 0.7);
                    bottom: 0;
                    color: white;
                    height: 88px;
                    min-height: 85px;
                    padding: 8px 9px;
                    position: absolute;
                    width: 100%;
                    z-index: 1234;
                    -webkit-transition: all .2s;
                    transition: all .2s;
                }

                    .section .eventos .caluga .caluga_img .info .fecha {
                        color: #DA251D;
                        font-size: .8em;
                        line-height: 1.2em;
                        margin: 0;
                    }

                    .section .eventos .caluga .caluga_img .info h3 {
                        margin: 2px 0px !important;
                        font-size: 1.1em;
                    }

                        .section .eventos .caluga .caluga_img .info h3:focus, .section .eventos .caluga .caluga_img .info h3:visited, .section .eventos .caluga .caluga_img .info h3:active {
                            color: #DA251D !important;
                        }

                    .section .eventos .caluga .caluga_img .info .descripcion {
                        color: #ddd;
                        line-height: 1.1em;
                        font-size: .8em;
                    }

        .section .eventos .btn_vertodos {
            margin: 2px 0 20px 0;
            padding-right: 5px;
        }

    .section .sidebar {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

        .section .sidebar .sponsor {
            margin-bottom: 10px;
        }

            .section .sidebar .sponsor img {
                width: 100%;
            }

        .section .sidebar .box {
            border: 1px solid #DA251D;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            margin-bottom: 15px;
        }

            .section .sidebar .box h4 {
                background: #DA251D;
                color: white;
                font-size: 1em;
                margin: 0 0 10px 0;
                text-align: center;
                text-transform: uppercase;
                padding: 8px;
                width: 100%;
            }

            .section .sidebar .box ul {
                list-style-type: none;
                padding-left: 16px;
                padding-right: 16px;
            }

                .section .sidebar .box ul li a {
                    color: #999999;
                }

                    .section .sidebar .box ul li a:hover {
                        color: #DA251D;
                    }

                .section .sidebar .box ul li hr {
                    border-top: 1px dashed #DA251D;
                    margin: 5px 0 5px 0;
                }

                .section .sidebar .box ul li:last-child hr {
                    border-top: none;
                    margin: 0;
                }

    .section .pagination li.active a {
        background: #DA251D !important;
        color: white;
    }

    .section .pagination li a {
        background: white;
        -webkit-border-radius: 12%;
        border-radius: 12%;
        border: 0px solid #cccccc;
        color: #999999;
        margin: 0 2px;
    }

        .section .pagination li a:hover {
            background: #EBEBEB;
            -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.14);
            box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.14);
        }

.info_slide {
    color: white;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 13245;
    width: 100%;
}

    .info_slide:hover {
        background: rgba(0, 0, 0, 0.8);
    }

    .info_slide h2 {
        margin: 10px 0 5px 0;
    }

    .info_slide p {
        color: #e6e6e6;
        float: left;
        font-size: 1.3em;
        font-family: "titilliumtext25l1_wt", Helvetica, Arial, sans-serif;
    }

    .info_slide .fecha {
        color: #e6e6e6;
        float: right;
        font-family: "titilliumtext25l1_wt", Helvetica, Arial, sans-serif;
        font-size: 1.8em;
        padding-top: 10px;
        text-align: right;
    }

.list_event {
    margin-top: 100px;
}

.link-normal {
    color: black;
}

.imagen-categoria {
    width: 100%;
}

.tranrec {
    font-size: 14px;
    line-height: 1.5em;
}



ol.red-list-style {
    counter-reset: list-counter;
    list-style: none;
}

ol.red-list-style li {
    margin: 0 0 0.5rem 0;
    counter-increment: list-counter;
    position: relative;
}

ol.red-list-style li::before {
    content: counter(list-counter);
    text-align: center;
    font-size: 1rem;
    position: absolute;
    color: #ffffff;
    background: #da251d;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    left: -25px;
    top: 0px;
    border: 1px solid #d0d0d0;
}
